Subject: Re: bug#67857: 30.0.50; ispell fails on apostrophes when the dictionary includes contractions
From: Eli Zaretskii <[email-masked]>
To: Bob Rogers <[email-masked]>
Cc: [email-masked]
Date: Mon, 18 Dec 2023 05:27:18 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Bob Rogers <[email-masked]>
> Date: Sun, 17 Dec 2023 13:22:07 -0800
> CC: [email-masked]
> 
>    I see no bug in Emacs here.  ispell.el works as intended.
> 
> Agreed; this is probably an openSUSE config problem.  Unfortunately, I
> can't file a bug with them because they are still shipping 27.2 (at
> least in their openSUSE Leap 15.5 release) and I can't reproduce this
> issue in that version.

OK, thanks for getting back to us.  I'm therefore closing this bug.